Subject: Re: Annual Leaves
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, AFIG <[email-masked]>
Date: Mon, 3 Aug 2020 05:24:25 -0700 (MST)

Hi Sara, 

I had a word with her and she said she would ned my dates so that she could adjust her's. I will speak to her when she is back from the holidays. 

Regards, 
Pritish 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "AFIG" <[email-masked]> 
Sent: Monday, August 3, 2020 5:51:07 PM 
Subject: RE: Annual Leaves 

Hi Pritish, 

We just noticed that Josephine has updated her holiday in the team’s calendar. 

She has put two days off, 24 th and 25 th Aug. and then 4 days from 1 st to 4 th Sep. which are the same days as you mentioned. 

Could you make sure that either you or Josephine is here in those days? 

	

Best regards, 

Sara Aknooni 
Project Manager 

Global Support and Service 

+45 4470 0124 
+45 7131 4960 

From: Sara Aknooni (SRAK) 
Sent: 3. august 2020 14:08 
To: Pritish Nandi <[email-masked]> 
Cc: Heta Nyrhinen (HNYR) <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>; Andrés Figueroa (AFIG) <[email-masked]> 
Subject: RE: Annual Leaves 

Hi Pritish, 

Thank you for the heads up. 

As long as you are aligned with Josephine, it’s fine. 

Please remember to have your handover session with her. 

	

Best regards, 

Sara Aknooni 
Project Manager 

Global Support and Service 

+45 4470 0124 
+45 7131 4960 

From: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 3. august 2020 13:50 
To: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] >; Josephine Veena Dorairaj (JVDO) < [ mailto:[email-masked] | [email-masked] ] >; Andrés Figueroa (AFIG) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Annual Leaves 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Sara, 

Just wanted to keep you updated in advance that I would be on leaves from the 1st week of Sept 2020 which is from 31st Aug 2020 till the 4th of Sept 2020. 

I have spoken to Josephine about it and will speak to her on planning the task in my absence when she comes back from the holidays. 

Regards, 

Pritish Nandi